.portfolioCategory{
    margin-bottom:60px;
}


.categoryHeader{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:30px;
}


.categoryHeader h2{
    font-size:32px;
    font-weight:700;
}


.categoryBadge,
.tech{
    display:inline-block;
    padding:6px 15px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
}



/* Magento */
.magento{
    background:#ffede5;
    color:#e34b00;
}


/* Shopify */
.shopify{
    background:#e5f8e8;
    color:#008060;
}


/* WooCommerce */
.woocommerce{
    background:#eee5ff;
    color:#7f54b3;
}



.singleProjectsBox{

    background:#fff;
    border-radius:15px;
    overflow:hidden;
    margin-bottom:30px;

    box-shadow:
    0 10px 30px rgba(0,0,0,0.08);

    transition:.3s;
}


.singleProjectsBox:hover{
    transform:translateY(-8px);
}



.image img{

    width:100%;
    height:280px;
    object-fit:cover;

}



.content{

    padding:20px;

}



.content h3{

    margin-top:15px;
    font-size:20px;
    color:#111;

}